.mg-top-626 {
  padding: 40px 0 250px;
  background: blue;
  text-align: center;
  background: url(june-bg-mobile.webp) center center no-repeat;
  background-size: auto 100%;
}
.mg-top-626__label {
  background: #00b2fd;
  display: inline-block;
  font-weight: 600;
  font-size: min(3.8888888889vw, 17px);
  line-height: 120%;
  letter-spacing: -0.01em;
  color: #fff;
  padding: 8px 12px;
  border-radius: 6px;
  margin-bottom: 24px;
}
.mg-top-626__title {
  font-weight: 800;
  font-size: min(10vw, 40px);
  line-height: 120%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 8px;
}
.mg-top-626__title br {
  display: none;
}
.mg-top-626__text {
  font-weight: 500;
  font-size: 23px;
  line-height: 120%;
  letter-spacing: -0.01em;
  color: #fff;
  margin-bottom: 24px;
}
.mg-top-626__button {
  display: inline-block;
  box-shadow: inset 0 2px 11px 0 rgba(255, 255, 255, 0.25), 0 0 1px 0 rgba(0, 0, 0, 0.12), 0 3px 3px 0 rgba(0, 0, 0, 0.11), 0 5px 3px 0 rgba(0, 0, 0, 0.06), 0 9px 4px 0 rgba(0, 0, 0, 0.02), 0 14px 4px 0 rgba(0, 0, 0, 0), inset 0 1px 16px 0 #fff9b3;
  background: linear-gradient(360deg, #f2b90d 45%, #f6ce55 55%);
  padding: 18px 32px;
  border-radius: 48px;
  text-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.8), 0 1px 1px 0 #fae49e;
  font-weight: 700;
  font-size: 15px;
  line-height: 140%;
  letter-spacing: -0.05em;
  text-align: center;
  color: #481b00;
  text-decoration: none;
}
.mg-top-626__button:hover {
  box-shadow: inset 0 2px 14px 0 rgba(255, 255, 255, 0.25), 0 0 2px 0 rgba(249, 219, 119, 0.12), 0 3px 3px 0 rgba(249, 219, 119, 0.11), 0 7px 3px 0 rgba(249, 219, 119, 0.06), 0 4px 19px 0 rgba(249, 219, 119, 0.7), inset 0 1px 20px 0 #fff9b3;
  background: linear-gradient(360deg, #f2b90d 45%, #f6ce55 55%);
}
.mg-top-626__button:active {
  box-shadow: inset 0 2px 14px 0 rgba(255, 255, 255, 0.25), 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 3px 3px 0 rgba(0, 0, 0, 0.11), 0 7px 3px 0 rgba(0, 0, 0, 0.06), 0 12px 5px 0 rgba(0, 0, 0, 0.02), 0 18px 5px 0 rgba(0, 0, 0, 0), inset 0 1px 20px 0 #fff9b3;
  background: linear-gradient(180deg, #f2b90d 45%, #f6ce55 55%);
}
@media (min-width: 640px) {
  .mg-top-626 {
    padding: 48px 0 374px;
    background-image: url(june-bg-tablet.webp);
  }
  .mg-top-626__title {
    font-size: 36px;
  }
  .mg-top-626__text {
    font-size: 30px;
  }
  .mg-top-626__button {
    padding: 22px 40px;
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .mg-top-626 {
    padding: 80px 0;
    text-align: left;
    background-image: url(june-bg-desktop.webp);
  }
  .mg-top-626__label {
    margin-bottom: 10px;
  }
  .mg-top-626__title {
    font-size: 56px;
    margin-bottom: 10px;
    max-width: 540px;
  }
  .mg-top-626__title br {
    display: block;
  }
  .mg-top-626__text {
    font-size: 35px;
  }
}
